Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Patch Request PasswordReset

edited March 2007 in Vanilla 1.0 Help
Patch Request PasswordReset

Comments

  • Options
    Version above says 0.1.4, but default.php says 0.2.0 (just confuses the v1.1 updater).
  • Options
    MarkMark Vanilla Staff
    It should be noted that in Vanilla 1.1 it no longer displays your full email address - it just displays the domain.
  • Options
    Changed, thanks.

    The extension doesn't do anything if you have Vanilla version higher that 1.0.2 (oops forgot to update it for vanilla 1.0.3).
  • Options
    So this extension is obsolete from 1.1 onwards?
  • Options
    yep... except if you need I alternative to mark fix...
  • Options
    Must have missed that somewhere...

    Require Vanilla 1.0.3 or lower

    :)
  • Options
    ;-)
  • Options
    nm, I hadn't read properly :P D.
  • Options
    Is a patch being prepared for 1.0.3?
  • Options
    Yep, it is for 1.0.x version. But you should upgrade to 1.1.3 since Vanilla 1.0.3 is vulnerable to CSRF attacks. And it's far worth than this problem.
This discussion has been closed.